@charset "utf-8";
/* CSS Document */

body,.ui-bar {
	background:#282828;	
}

.call_us_phone{
	color:#ffa200;
}

.top-sidbar{
	background:#3e2f24;
}

.quote_input_box, .quote_input_box1 {
    border: 1px solid #5b5b5b;
}

.welcomtext h2 {
    color: #47362b;
}

.span-color{
    color: #0c9cdf;
}

.jcarousel-clip-horizontal img {
    border: 2px solid #f0f3ed;
}

.test-inf, .test-inf a {
    color: #298fde;
}

.footer-widget h3 {
	color: #ffffff;
    background: url(footer_wd_tl.png) no-repeat scroll center bottom;
}

.copy_right {
	color:#47362b;
}

.left-page-sidebar .Get-Our-Price, .left-page-sidebar .Get-Quote, .left-page-sidebar .Get-questions {
    background:#3e2f24 !important;
}

.right-page h2.page_title, .page_title, .gallery_title h2{
    color: #47362b;
}

#navigation ul ul li a span{
	color:#ffffff !important;
}


#navigation ul li.current_page_item > a > span, #navigation ul li.current-menu-parent > a > span{
	color:#f5cd30 !important;
}



#navigation ul ul li a:hover span{
	color:#f5cd30 !important;
}

#navigation ul li a:hover span{
	color:#f5cd30 !important;
}
#navigation ul li.current_page_item a, #navigation ul li.current-menu-parent a{
	background:none;
}

#navigation ul li ul li a:hover span{
	color:#f5cd30 !important;
}

#navigation ul.sub-menu li.current_page_item span{
	color:#f5cd30 !important;
}

#navigation {
    background: url(nav.png) repeat-x;
}

#navigation ul li.current_page_item a span, #navigation ul li.current-menu-parent a span{
	background:url(nav_hover.png) repeat-x left center;
}




#navigation ul li a:hover{
	background:url(nav_hover.png) repeat-x left center;
}
#navigation ul li ul li a:hover{
	background:url(nav_hover.png) repeat-x left center !important;
}
#navigation ul li ul li a{
	background:url(nav.png) repeat-x left center !important;
}

#navigation ul.sub-menu li.current_page_item {
	background:url(nav_hover.png) repeat-x !important;;
}

.top-sidbar .submit,.left-page-sidebar .Get-Our-Price .submit,.left-page-sidebar .Get-questions .submit, .left-page-sidebar .Get-Quote .submit{
	background:url(submit1.png) repeat-x right center;
	color:#47362b;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    background: url(next.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: url(prev.png) no-repeat;
}

.jcarousel-skin-tango .jcarousel-container {
    background: url(portfoliobg.png) repeat-x;
}

.footer_menu_CR {
    background: url(FooterBg_CR.png) repeat-x scroll left bottom;
}

div#gmaps-box a {
    background: url(google_click.png) repeat-x;
	color:#47362b;
}

.footer-widget .submit {
    background: url(foSubmit.png) repeat-x;
	color:#47362b;
}

.page-wrap #footer {
    background: url(menufooter.png) repeat-x ;
    border-top: 1px solid #272727;
}

.footer-menu ul a {
    border-right: 1px solid #50504d;
    color: #50504d;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
body, h1, h2, h3, h4, h5, h6, p, a, img, form,  table, tr, th, td,textarea{
	max-width:100%;
}
.header-main {
    margin: 18px auto 0;
    padding: 4px 4px 0;
    width: 740px;
}
.logo_contact {
    float: none;
    width: 100%;
}
.logo {
    padding: 35px 0 0 20px;
    max-width: 45%;
}
.header_right {
    margin: 10px 0 0;
    padding: 0;
    max-width: 50%;
}
.logo img {
    max-width: 100%;
	height:auto;
}
.contact_us, #header{
    max-width: 100%;
}
#navigation{
    max-width: 100%;
	padding:0;
}
.header_bg #page-wrap {
    margin: 10px 0 0;
    max-width: 100%;
}
.header_bg {
    height:180px;
}
#navigation ul li a span {
    padding:0 16px 0 16px;
	font-size:0.65em;
}
#navigation ul ul li a span {
	font-size:0.65em;
}

#navigation ul li a {
	width:100%;
	display:block;
	position:relative;
}
.menu-header{
    width:740px; 
}


.middle-pages,.BgTop-pages {
    width:748px; 
}
#page-wrap2  {
    width:740px;
	margin:0 0 0 0px;
	padding:0 4px; 
}
#navigation ul{
    /*padding:0 2.85%;
	display:table;
	float:none;*/
}

#navigation ul li {
    /*padding:0 2.85%;
	display:table-cell;
	text-align:center;
	float:none;*/
}
.top-sidbar {
   width:260px !important;
   height:290px !important;
}
.anythingSlider,.anythingWindow,.anythingBase .panel  {
   height:290px !important;
}
#slider{
   margin-bottom:0px !important;
}

.image_slider {
   width:476px !important;
}
.anythingSlider ,div.anythingSlider.activeSlider .anythingWindow {
   max-width:100% !important;
}
li.panel, ul#slider, .image_slider {
  /* width:500px !important;*/
  height:auto;
}

div.video {
   width:476px !important;
   max-width:476px !important;
}
div.video img {
   width:476px !important;
   height:290px !important;
}
.top-sidbar h3, .left-page-sidebar .Get-Our-Price h3, .left-page-sidebar .Get-Quote h3, .left-page-sidebar .Get-questions h3{
   font-size:21px;
   margin:5px 0 5px 0;
}
.top-sidbar .quote_input_box, .top-sidbar .quote_input_box1, .left-page-sidebar .quote_input_box, .left-page-sidebar .quote_input_box1{
	margin:10px auto 0;
   padding:6px;
}
.top-sidbar .submit, .left-page-sidebar .Get-Our-Price .submit, .left-page-sidebar .Get-questions .submit, .left-page-sidebar .Get-Quote .submit{
   margin:0;
}
.widget_getquotewidget p, .widget_getourpricewidget p, .widget_gotquestionswidget p{
   margin:0;
}
.welcome_message {
    float: left;
    padding: 0;
    width: 740px;
}
.welcomtext,.welcomtextwithoutimg {
    float: none;
    margin: 0;
    padding: 0 10px;
    width: 720px;
}
.welcomtext h2 {
    float: none;
    width: auto;
	margin:8px 0;
}
.welcome_message p ,.welcomtextwithoutimg p{
    float: none;
    width: auto;
}
.welcomevid {
    float: none;
    width: auto;
	text-align:center;
}
.top_post{
    float: none;
    width: 740px;
}
.main_post, .last_post, .middle_post{
    width: 226px;
	padding:0;
	margin:0 10px;
}
.main_post_in, .main_post_out, h2.feature_title, .feature_thumb, .main_post_out .plumber_bg, .middle_post_out .plumber_bg, .last_post_out .plumber_bg, .middle_post_in, .middle_post_out, .last_post_in, .last_post_out{
    width: auto;
	float:none;
}
.main_post img, .middle_post img, .last_post img{
    width: 225px;
	float:none;
}
.plumber_bg p{
    width: auto;
	float:none;
	margin-top:5px;
}
.main_post_out .plumber_bg, .middle_post_out .plumber_bg, .last_post_out .plumber_bg{
    padding:0;
}
.bottom_post {
    float: left;
    margin: 0;
    padding: 20px 0 0 0;
    width: 740px;
}
.jcarousel-skin-tango {
    background:  none;
    margin: 0;
    padding: 0;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 600px;
	margin: 0 auto;
}
.chat-bubble {
    width: auto;
	margin: 0 4px;
}
.footer-all{
	width:740px;
	padding:0 4px 1px;
}
.footer-widget{
	width:728px;
	padding:10px 6px;
}
.footer-one, .footer-two, .footer-three, .footer-four{
	width:169px;
	padding:0 6px;
}
.footer-widget iframe{
	max-width:168px;
}
.footer-widget .quote_input_box, .footer-widget .quote_input_box1{
	max-width:168px;
}
.footer-widget .submit{
	margin:0;
}
.footer-widget .plumber_bg, .footer-widget .plumber_bg a, .footer-widget div, .footer-widget p{
	text-align:center;
}
.footer-widget h3{
	font-size:15px;
}
.footer_bg .page-wrap ,.page-wrap #footer,.footer_bg{
    float: none;
    width: 740px;
}
.footer-menu ul{
    width: 510px;
}
.testimonial_title{
    margin:5px 7px 3px 0;
}
div#gmaps-box a{
    font-size:12px;
	padding:0 5px;
}
#partner img{
    max-width:140px;
}
.left-page-sidebar{
    width:270px;
}
.left-page-sidebar img{
    max-width:100% !important;
}
.left-page-sidebar .Get-Our-Price, .left-page-sidebar .Get-Quote, .left-page-sidebar .Get-questions{
    max-width:100%;
	margin:0px;
}
.right-page, .single_post_page {
    padding:0 5px;
    width: 450px;
}
.right-page h2.page_title, .page_title, #respond h2{
    padding:8px 0;
	width:auto;
}
.page-template-contact-us-php .contact_inner_main{
	padding:0;
}
.page-template-default .entry{
	margin:0;
	max-width:100%;
}
.page-template-default .about_us{
	margin:0;
	width:740px;
	padding:0;
}
.right-page .about_us_title, .right-page .services_title,.right-page #main .about_desc1, .page-template-about-us-php .right-page #main .about_main2 .about_desc2, .contact_info,.page-template-about-us-php .about-main,.page-template-about-us-php .right-page #main .about_main1, .page-template-about-us-php .right-page #main .about_main2 {
    float: none;
    width: 100%;
}
#respond {
    max-width:100%;
}

}
@media only screen and (min-width: 480px) and (max-width: 767px) {
body, h1, h2, h3, h4, h5, h6, p, a, img, form,  table, tr, th, td,textarea{
	max-width:100%;
}
.header-main {
    border-radius: 8px 8px 0 0;
    margin: 5px auto 0;
    padding: 4px 4px 0;
    width: 96%;
	max-width:480px;
}

.logo_contact {
    float: none;
    height: auto;
    margin: 0 0 5px;
    width: 100%;
}
.logo {
    float: none;
    height: auto;
    padding: 5px 0 0 0;
    position: relative;
    width: 100%;
    text-align: center;
}
.logo img {
    float: none;
    text-align: center;
    max-width: 95% !important;
}
.contact {
    float: none;
}
.header_right {
    float: none;
    margin: 0 0 10px;
    text-align: center;
    width: 100%;
}
.contact_us {
    float: none;
    text-align: center;
    width: 100%;
}

.contact_us p{
	font-size:1.6em;
	margin:0;
	padding:0;
}

.contact_us p {
    line-height: 28px;    
	padding: 2px 0 0;
    text-align: center;
}
.social-icons-head {
    margin: 0 0 10px;
}
.header_bg {
	height:auto;
	padding:0;
}
.header_bg #page-wrap {
    float: none;
    height: auto;
    margin: 0;
    width: 100%;
}
#header {
    float: none;
    width: 100%;
}
#mobile_menu {
 width: 100%;
 text-align:center;
 margin-left:0;
}

a.mobile_nav {
 width:100%;
 margin-bottom:0;
 margin-top:0px;
}
 ul.menu {
 display: none;
}
 .it_mobile_menu a {
 display: block;
 padding-left:0px;
 color: #3B3B3B;
 padding-top: 0;
 padding-bottom: 0;
}
 .ddsmoothmenu .sub-menu {
 margin-left:100px !important;
 visibility:hidden;
}
 .ddsmoothmenu .sub-menu li {
 margin: 0 !important;
 padding: 0 !important;
 margin-left:200px !important;
 clear:both;
 left:20px;
}
 a.mobile_nav {
 display: inline-block;
}
.mobile_nav > span {
	position: absolute;
	top: 19px;
	left: 40px;
}
 .ddsmoothmenu {
 text-align: center;
}
 li.depth-4 ul.children {
 padding-left: 0;
}
 #menu li {
 float:none !important;
}
 #MainNav {
 text-align:center;
}



#navigation {
    float: none;
    height: auto;
    width: 100%;
	background-repeat:repeat;
	padding:0;
}
.menu-header {
    float: none;
}
#navigation ul {
    float: none;
    height: auto;
}
#navigation ul li {
    float: none;
    font-size: 18px;
    height: 100%;
	background:none;
}

#navigation ul li a span{
	padding:0;
	width:100%;
	font-size:0.7em;
}
#navigation ul ul li a span{
	font-size:0.7em;
}

#navigation ul li a{
	float:none;
	display:block;
}

.middle-pages {
    width: 100%;
	 padding: 0 4px;
    width: 96%;
	float:none;
	margin:0 auto;
	max-width:480px;
}
#page-wrap2 {
    height: auto;
    width: 100%;
    z-index: 0;
	float:none;
	margin:0;
	padding:0;
}
.top-sidbar {
    float: none;
    height: auto;
    width: 100%;
	text-align:center;
}
.top-sidbar h3, .left-page-sidebar .Get-Our-Price h3, .left-page-sidebar .Get-Quote h3, .left-page-sidebar .Get-questions h3 {
    font-size: 1.7em;
    margin: 0;
    padding: 10px 0 0 0;
    text-align: center;
}
.widget_getquotewidget, .widget_getourpricewidget, .widget_gotquestionswidget {
    text-align: center;
}
.widget_getquotewidget p, .widget_getourpricewidget p, .widget_gotquestionswidget p{
    margin:0;
	padding:0;
}
.top-sidbar .submit, .left-page-sidebar .Get-Our-Price .submit, .left-page-sidebar .Get-questions .submit, .left-page-sidebar .Get-Quote .submit {
    margin:0 0 0 10px;
}

.anythingSlider {
}

div.anythingSlider.activeSlider .anythingWindow {
    height:auto;
}

.video img {
    height:auto !important;
}


.video {
    height:auto !important;
}
.welcome_message {;
    float: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.welcomtext,.welcomtextwithoutimg {
    float: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.welcomevid {
    float: none;
    margin: 10px 0 0 0;
    padding: 0;
    width: 100%;
	text-align:center;
}
.welcomevid iframe,.welcomevid object ,.welcomevid embed  {
    max-width:100%;
	height:auto;
}

.welcomtext h2,.welcome_message .welcomtextwithoutimg h2 {
    float: none;
    font-size: 23px;
    padding: 0;
    width: 100%;
}
.welcome_message p,.welcomtextwithoutimg p{
    float: none;
    font-size: 14px;
    width: 100%;
}
.top_post {
    float: none;
    margin: 0 auto;
    width: 100%;
	text-align:center;
}
.main_post, .middle_post,.last_post{
    float: none;
    margin: 0 auto;
}
.main_post_in,.middle_post_in{
    float: none;
    padding: 12px 0 0;
	display:inline-block;
	max-width:100%;
    margin: 0 auto;
}
.main_post, .last_post, .middle_post{
	max-width:100%;
}
.main_post img, .middle_post img, .last_post img{
	max-width:97%;
}



.bottom_post {
    float: none;
    padding: 0;
    width: 100%;
}
#content {
    float: none;
    height: auto;
	width:100%;
	padding:0;
}
#main,.page-template-fullwidth-php #main {
    float: none;
	width:100%;
	padding:0;
	overflow:hidden;
}
.jcarousel-skin-tango {
    margin: 0 auto;
    padding: 0;
	width:300px;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 5px 56px;
    width: 188px;
}

.testimonial_title {
    font-size: 1.4em;
    margin-bottom: 5px;
    margin-left: 0;
    max-width: 80%;
}
.chat-bubble {
    font-size: 15px;
    line-height: 1.3em;
    margin-left: 0;
    padding: 3%;
    width: 94%;
}
.chat-bubble p{
	margin:0;
}
body .ui-bar {
    float: none;
}
.footer-all {
    margin: 0 auto;
    padding: 0 4px;
    width: 96%;
	max-width:480px;
}
.footer-widget {
    height: auto;
    margin: auto;
    padding: 10px 1% 0;
    width: 98%;
	background-repeat:repeat;
	text-align:center;
}
.footer-one,.footer-two ,.footer-three ,.footer-four  {
    float: none;
    height: auto;
    width: 100%;
	padding:0;
	text-align:center;
}
.footer-widget .plumber_bg, .footer-widget .plumber_bg a, .footer-widget div, .footer-widget p {
    text-align: center;
}
.footer-widget h3 {
    font-size: 1.5em;
    margin: 20px 0 10px 0;
    padding: 0;
    text-align: center;
}
.page-wrap #footer{
	display:none;
}
.footer_bg .page-wrap {
	display:none;
}
.footer-widget .submit {
    font-size: 12px;
    height: 30px;
    margin: 10px 0;
    padding: 0 10px;
}
.top-sidbar .quote_input_box, .top-sidbar .quote_input_box1, .left-page-sidebar .quote_input_box, .left-page-sidebar .quote_input_box1 {
    margin:7px auto 0;
    padding: 6px;
}
.left-page-sidebar {
    float: none;
    width: 100%;
}
.left-page-sidebar .Get-Our-Price, .left-page-sidebar .Get-Quote, .left-page-sidebar .Get-questions {
    margin-top: 0px;
    padding: 10px 0;
    width: 100%;
}
.img-center img {
    max-width: 100% !important;
}
.right-page, .single_post_page {
    float: none;
    padding: 10px 0;
    width: 100%;
}
.right-page .about_us_title, .right-page .services_title {
    float: none;
    width: 100%;
}
.right-page h2.page_title, .page_title, #respond h2 {
    margin: 0;
    padding:0;
    width: 100%;
}
.page-template-about-us-php .right-page #main .about_main1, .page-template-about-us-php .right-page #main .about_main2 {
    float: none;
    width: 100%;
}
.page-template-about-us-php .about-main {
    float: none;
    width: 100%;
}
.right-page #main .about_desc1, .page-template-about-us-php .right-page #main .about_main2 .about_desc2, .contact_info {
    float: none;
    padding: 0 0 10px;
    width: 100%;
}
.page-template-contact-us-php .services_post {
    float: none;
    margin: 0 0 25px;
    padding: 25px 0 0;
    width: 100%;
}
.page-template-contact-us-php .services_description .contact_posts, .page-template-contact-us-php .services_description .contact_posts .entry-content {
    float: none;
    width: 100%;
}
.page-template-contact-us-php .contact_inner_main {
    float: none;
    padding: 0;
    width: 100%;
}
.page-template-contact-us-php .services_description {
    float: none;
    width: 100%;
}
.ContactFrom {
    float: none;
    padding: 0 0 20px;
    width: 100%;
	text-align:center;
}
.ContactFrom_mid {
    float: none;
    padding: 10px 0 0;
    width: 100%;
}
.ContactFrom_bottom {
    float: none;
    width: 100%;
}
#contactForm {
    float: none;
    font-size: 15px;
    padding: 0;
    width: 100%;
}
#contactForm .fieldSet,#contactForm .fieldSet p {
    float: none;
    width: 100%;
}
#contactForm input,#contactForm textarea {
    float: none;
    width: 96%;
	padding: 6px 1%;
	margin:0 auto;
}
#contactForm .submit {
    font-size: 18px;
    margin: 5px 0 0 0;
    padding: 0 15px;
}
.tr-gallery_title h2 {
    margin: 0 0 0 0;
    padding: 5px 0 0 0;
}
.tr-gallery {
    float: none;
    margin: 10px 0 0 0;
    padding: 4px;
	text-align:center
}
.page-template-default .about_us {
    padding: 0;
    width: 100%;
}
.page-template-default .entry {
    float: none;
    margin: 0;
    width: 100%;
}

.cat-posts-wrap .geo-arch-post .geo-arch-summary,.geo-arch-post .geo-arch-summary {
    padding: 0;
}
.cat-posts-wrap .geo-arch-post {
    padding: 10px 0 0 0;
}

.commentlist li .comment-body > p {
    margin: 0;
    width: 98%;
	text-align:left;
}
textarea#comment{
	width:97%;
}
.gallery img {
	max-width:97%;
}
.gallery {
	max-width:99%;
}
.video {
	width:80% !important;
	position:relative;
}
a.button_call_us_phone {
	padding:7px 10px 0;
	background:url(nav_hover.png) repeat-x center center;
	border:1px solid #666;
	border-radius:5px;
	height:27px;
	color:#FFF;
	font-weight:bold;
	display:inline-block;
	font-size:14px;	
}
#navigation ul li ul, #navigation ul li ul li, #navigation ul li ul li a, #navigation ul li ul li a span {
	width:100%;
	float:none;
}
#navigation ul li ul, #navigation ul li ul ul {
	margin:0;
	left:0 !important;
	top:auto !important;
	position:relative;
}
#navigation ul li ul a {
	margin:0 !important;
	padding:0 !important
}
.top-sidbar {
	margin:0 
}
#respond {
    max-width:100%;
}
}
@media only screen and (max-width: 480px) {
body, h1, h2, h3, h4, h5, h6, p, a, img, form,  table, tr, th, td,textarea{
	max-width:100%;
}
.header-main {
    border-radius: 8px 8px 0 0;
    margin: 5px auto 0;
    padding: 4px 4px 0;
    width: 300px;
	max-width:308px;
}

.logo_contact {
    float: none;
    height: auto;
    margin: 0 0 5px;
    width: 100%;
}
.logo {
    float: none;
    height: auto;
    padding: 5px 0 0 0;
    position: relative;
    width: 100%;
    text-align: center;
}
.logo img {
    float: none;
    text-align: center;
    max-width: 95% !important;
}
.contact {
    float: none;
}
.header_right {
    float: none;
    margin: 0 0 10px;
    text-align: center;
    width: 100%;
}
.contact_us {
    float: none;
    text-align: center;
    width: 100%;
}

.contact_us p{
	font-size:1.6em;
	margin:0;
	padding:0;
}

.contact_us p {
    line-height: 28px;    
	padding: 2px 0 0;
    text-align: center;
}
.social-icons-head {
    margin: 0 0 10px;
}
.header_bg {
	height:auto;
	padding:0;
}
.header_bg #page-wrap {
    float: none;
    height: auto;
    margin: 0;
    width: 100%;
}
#header {
    float: none;
    width: 100%;
}
#mobile_menu {
 width: 100%;
 text-align:center;
 margin-left:0;
}

a.mobile_nav {
 width:100%;
 margin-bottom:0;
 margin-top:0px;
}
 ul.menu {
 display: none;
}
 .it_mobile_menu a {
 display: block;
 padding-left:0px;
 color: #3B3B3B;
 padding-top: 0;
 padding-bottom: 0;
}
 .ddsmoothmenu .sub-menu {
 margin-left:100px !important;
 visibility:hidden;
}
 .ddsmoothmenu .sub-menu li {
 margin: 0 !important;
 padding: 0 !important;
 margin-left:200px !important;
 clear:both;
 left:20px;
}
 a.mobile_nav {
 display: inline-block;
}
.mobile_nav > span {
	position: absolute;
	top: 19px;
	left: 40px;
}
 .ddsmoothmenu {
 text-align: center;
}
 li.depth-4 ul.children {
 padding-left: 0;
}
 #menu li {
 float:none !important;
}
 #MainNav {
 text-align:center;
}



#navigation {
    float: none;
    height: auto;
    width: 100%;
	background-repeat:repeat;
	padding:0;
}
.menu-header {
    float: none;
}
#navigation ul {
    float: none;
    height: auto;
}
#navigation ul li {
    float: none;
    font-size: 18px;
    height: 100%;
	background:none;
}

#navigation ul li a span{
	padding:0;
	width:100%;
	font-size:0.7em;
}
#navigation ul ul li a span{
	font-size:0.7em;
}

#navigation ul li a{
	float:none;
	display:block;
}

.middle-pages {
    width: 100%;
	 padding: 0 4px;
    width: 300px;
	float:none;
	margin:0 auto;
	max-width:308px;
}
#page-wrap2 {
    height: auto;
    width: 100%;
    z-index: 0;
	float:none;
	margin:0;
	padding:0;
}
.top-sidbar {
    float: none;
    height: auto;
    width: 100%;
	text-align:center;
}
.top-sidbar h3, .left-page-sidebar .Get-Our-Price h3, .left-page-sidebar .Get-Quote h3, .left-page-sidebar .Get-questions h3 {
    font-size: 1.7em;
    margin: 0;
    padding: 10px 0 0 0;
    text-align: center;
}
.widget_getquotewidget, .widget_getourpricewidget, .widget_gotquestionswidget {
    text-align: center;
}
.widget_getquotewidget p, .widget_getourpricewidget p, .widget_gotquestionswidget p{
    margin:0;
	padding:0;
}
.top-sidbar .submit, .left-page-sidebar .Get-Our-Price .submit, .left-page-sidebar .Get-questions .submit, .left-page-sidebar .Get-Quote .submit {
    margin:0 0 0 10px;
}

.anythingSlider {
}

div.anythingSlider.activeSlider .anythingWindow {
    height:auto;
}

.video img {
    height:auto !important;
}


.video {
    height:auto !important;
}
.welcome_message {;
    float: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.welcomtext,.welcomtextwithoutimg {
    float: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.welcomevid {
    float: none;
    margin: 10px 0 0 0;
    padding: 0;
    width: 100%;
	text-align:center;
}
.welcomevid iframe,.welcomevid object ,.welcomevid embed  {
    max-width:100%;
	height:auto;
}

.welcomtext h2,.welcome_message .welcomtextwithoutimg h2 {
    float: none;
    font-size: 23px;
    padding: 0;
    width: 100%;
}
.welcome_message p,.welcomtextwithoutimg p{
    float: none;
    font-size: 14px;
    width: 100%;
}
.top_post {
    float: none;
    margin: 0 auto;
    width: 100%;
	text-align:center;
}
.main_post, .middle_post,.last_post{
    float: none;
    margin: 0 auto;
}
.main_post_in,.middle_post_in{
    float: none;
    padding: 12px 0 0;
	display:inline-block;
	max-width:100%;
    margin: 0 auto;
}
.main_post, .last_post, .middle_post{
	max-width:100%;
}
.main_post img, .middle_post img, .last_post img{
	max-width:97%;
}



.bottom_post {
    float: none;
    padding: 0;
    width: 100%;
}
#content {
    float: none;
    height: auto;
	width:100%;
	padding:0;
}
#main,.page-template-fullwidth-php #main{
    float: none;
	width:100%;
	padding:0;
	overflow:hidden;
}

.jcarousel-skin-tango {
    margin: 0 auto;
    padding: 0;
	width:300px;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 5px 56px;
    width: 188px;
}

.testimonial_title {
    font-size: 1.4em;
    margin-bottom: 5px;
    margin-left: 0;
    max-width: 80%;
}
.chat-bubble {
    font-size: 15px;
    line-height: 1.3em;
    margin-left: 0;
    padding: 3%;
    width: 94%;
}
.chat-bubble p{
	margin:0;
}
body .ui-bar {
    float: none;
}
.footer-all {
    margin: 0 auto;
    padding: 0 4px;
    width: 300px;
	max-width:308px;
}
.footer-widget {
    height: auto;
    margin: auto;
    padding: 10px 1% 0;
    width: 98%;
	background-repeat:repeat;
	text-align:center;
}
.footer-one,.footer-two ,.footer-three ,.footer-four  {
    float: none;
    height: auto;
    width: 100%;
	padding:0;
	text-align:center;
}
.footer-widget .plumber_bg, .footer-widget .plumber_bg a, .footer-widget div, .footer-widget p {
    text-align: center;
}
.footer-widget h3 {
    font-size: 1.5em;
    margin: 20px 0 10px 0;
    padding: 0;
    text-align: center;
}
.page-wrap #footer{
	display:none;
}
.footer_bg .page-wrap {
	display:none;
}
.footer-widget .submit {
    font-size: 12px;
    height: 30px;
    margin: 10px 0;
    padding: 0 10px;
}
.top-sidbar .quote_input_box, .top-sidbar .quote_input_box1, .left-page-sidebar .quote_input_box, .left-page-sidebar .quote_input_box1 {
    margin:7px auto 0;
    padding: 6px;
}
.left-page-sidebar {
    float: none;
    width: 100%;
}
.left-page-sidebar .Get-Our-Price, .left-page-sidebar .Get-Quote, .left-page-sidebar .Get-questions {
    margin-top: 0px;
    padding: 10px 0;
    width: 100%;
}
.img-center img {
    max-width: 100% !important;
}
.right-page, .single_post_page {
    float: none;
    padding: 10px 0;
    width: 100%;
}
.right-page .about_us_title, .right-page .services_title {
    float: none;
    width: 100%;
}
.right-page h2.page_title, .page_title, #respond h2 {
    margin: 0;
    padding:0;
    width: 100%;
}
.page-template-about-us-php .right-page #main .about_main1, .page-template-about-us-php .right-page #main .about_main2 {
    float: none;
    width: 100%;
}
.page-template-about-us-php .about-main {
    float: none;
    width: 100%;
}
.right-page #main .about_desc1, .page-template-about-us-php .right-page #main .about_main2 .about_desc2, .contact_info {
    float: none;
    padding: 0 0 10px;
    width: 100%;
}
.page-template-contact-us-php .services_post {
    float: none;
    margin: 0 0 25px;
    padding: 25px 0 0;
    width: 100%;
}
.page-template-contact-us-php .services_description .contact_posts, .page-template-contact-us-php .services_description .contact_posts .entry-content {
    float: none;
    width: 100%;
}
.page-template-contact-us-php .contact_inner_main {
    float: none;
    padding: 0;
    width: 100%;
}
.page-template-contact-us-php .services_description {
    float: none;
    width: 100%;
}
.ContactFrom {
    float: none;
    padding: 0 0 20px;
    width: 100%;
	text-align:center;
}
.ContactFrom_mid {
    float: none;
    padding: 10px 0 0;
    width: 100%;
}
.ContactFrom_bottom {
    float: none;
    width: 100%;
}
#contactForm {
    float: none;
    font-size: 15px;
    padding: 0;
    width: 100%;
}
#contactForm .fieldSet,#contactForm .fieldSet p {
    float: none;
    width: 100%;
}
#contactForm input,#contactForm textarea {
    float: none;
    width: 96%;
	padding: 6px 1%;
	margin:0 auto;
}
#contactForm .submit {
    font-size: 18px;
    margin: 5px 0 0 0;
    padding: 0 15px;
}
.tr-gallery_title h2 {
    margin: 0 0 0 0;
    padding: 5px 0 0 0;
}
.tr-gallery {
    float: none;
    margin: 10px 0 0 0;
    padding: 4px;
	text-align:center
}
.page-template-default .about_us {
    padding: 0;
    width: 100%;
}
.page-template-default .entry {
    float: none;
    margin: 0;
    width: 100%;
}

.cat-posts-wrap .geo-arch-post .geo-arch-summary,.geo-arch-post .geo-arch-summary {
    padding: 0;
}
.cat-posts-wrap .geo-arch-post {
    padding: 10px 0 0 0;
}

.commentlist li .comment-body > p {
    margin: 0;
    width: 98%;
	text-align:left;
}
textarea#comment{
	width:97%;
}
.gallery img {
	max-width:97%;
}
.gallery {
	max-width:99%;
}
.video {
	width:80% !important;
	position:relative;
}
a.button_call_us_phone {
	padding:7px 10px 0;
	background:url(nav_hover.png) repeat-x center center;
	border:1px solid #666;
	border-radius:5px;
	height:27px;
	color:#FFF;
	font-weight:bold;
	display:inline-block;
	font-size:14px;	
}
#navigation ul li ul, #navigation ul li ul li, #navigation ul li ul li a, #navigation ul li ul li a span {
	width:100%;
	float:none;
}
#navigation ul li ul, #navigation ul li ul ul {
	margin:0;
	left:0 !important;
	top:auto !important;
	position:relative;
}
#navigation ul li ul a {
	margin:0 !important;
	padding:0 !important
}
.top-sidbar {
	margin:0 
}
#respond {
    max-width:100%;
}
}